Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/13255/?format=api
{ "ob_id": 13255, "uuid": "6c3584d985bd484e8beb23ff0df91292", "title": "ESA Fire Climate Change Initiative Project (Fire CCI)", "abstract": "The European Space Agency (ESA) Fire Climate Change Initiative (Fire CCI) project, led by University of Alcala (Spain), is part of ESA's Climate Change Initiative (CCI) to produce long term datasets of Essential Climate Variables derived from global satellite data.\r\n\r\nThe Fire CCI focuses on the following issues relating to Fire Disturbance: Analysis and specification of scientific requirements relating to climate; Development and improvement of pre-processing and burned area algorithms; Inter-comparison and selection of burned area algorithms; System prototyping and production of burned area datasets; Product validation and product assessment\r\n", "keywords": "ESA FIRE CCI", "status": "ongoing", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/12683/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/11009/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/205643/?format=api" ] }